-- Revert gaia:api_2018_09_05_add_lipstick_table from mysql

BEGIN;

DROP TABLE `lipstick_record`;
DROP TABLE `lipstick_prize`;

ALTER TABLE `hera_config` MODIFY COLUMN `key` VARCHAR(50) NOT NULL;
ALTER TABLE `hera_config` MODIFY COLUMN `value` VARCHAR(200) NOT NULL;
ALTER TABLE `api_variety_activity` DROP COLUMN `others_banner_config` ;
COMMIT;
